LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
ValuePair Struct Reference

`import"ValuePair.idl";`

## Public Attributes
any | First
any | Second

## Member Data Documentation

any First

any Second

The documentation for this struct was generated from the following file:

- com/sun/star/animations/ValuePair.idl